/* FONT FACE */

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(../font/opensans300.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(../font/opensans400.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(../font/opensans600.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../font/opensans700.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url(../font/opensansitalic300.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(../font/opensansitalic400.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(../font/opensansitalic600.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(../font/opensansitalic700.woff) format('woff');
}


/* REINISTIALISATION */
html {
	margin: 0px;
	padding: 0px;
	height: 100%;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #333333;
	margin: 0px;
	padding: 0px;
	height: 100%;
	overflow-x: hidden;
	background: #f9f9f9 url('../img/body-shadow.png') no-repeat center center;
}
body#index {
	background-position: center 550px;
}

a {
	font-size: 13px;
	color: #333333;
	text-decoration: underline;
	outline: none;
}

a:hover {
	text-decoration: none;
}

img {
	border: 0px;
}

hr {
	border-top: solid 1px #000000;
	border-bottom: none;
	border-left: none;
	border-right: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

h1 {	
	font-size: 26px;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 19px;
}

h4 {
	font-size: 15px;
}

li {
	margin: 5px 0px;
}
.error ul, .error ol {
	list-style: none;
	margin: 0px;
	padding: 0px;
}


ul.icon-arrow li, ul.icon-square li {
	list-style: none;
}

.icon-arrow li{
	background-image: url('../img/arrow.png');
	background-position: top left;
	background-repeat: no-repeat;
	padding-left: 20px !important;
}

.icon-square li{
	background-image: url('../img/square.jpg');
	background-position: left 4px;
	background-repeat: no-repeat;
	text-indent: 20px;
}

ol.icon-roman li  {
	background-position: 0px 2px;
	background-repeat: no-repeat;
	text-indent: 20px;
	list-style: none;
}

ol.icon-roman li:nth-child(1) {
	background-image: url('../img/roman_1.jpg');
}

ol.icon-roman li:nth-child(2) {
	background-image: url('../img/roman_2.jpg');
}

ol.icon-roman li:nth-child(3) {
	background-image: url('../img/roman_3.jpg');
}

.icon-locked {
	background-image: url('../img/icon-locked.png');
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 45px;
}

.icon-help {
	background-image: url('../img/icon-help.png');
	background-position: left center;
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 21px;
	width: 21px;
}

ul.blockList{
	list-style: none;
}

ul.blockList li{
	border-bottom: solid 1px #e8e8e8;
	margin: 10px 0px !important;
	padding: 0px !important;
}

ul.blockList li:last-child{
	border-bottom: none;
	margin-bottom: 0px !important;
}

ul.blockList li:first-child{
	margin-top: 0px !important;
}

select, input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea {
	border: solid 1px #666666;
	background-color: #ffffff;
	color: #333333;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	width: 180px;
	padding: 2px 5px;
}

input[type="file"] {
	color: #333333;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	width: 180px;
}

select.error, input[type="text"].error, input[type="password"].error, input[type="email"].error, input[type="tel"].error, textarea.error {
	border: solid 1px #FF0000;
}

.error_message{
	color:red;
	/*padding-left:5px;*/
}

.custom-combobox input[type="text"] {
	width: 155px;
}	

select {
	padding: 0px 0px 0px 5px;
}

select.size1, 
input[type="text"].size1, 
input[type="password"].size1, 
input[type="email"].size1, 
input[type="tel"].size1, 
textarea.size1 {
	width: 260px;
}	
.custom-combobox.size1 input[type="text"] {
	width: 235px;
}
input[type="file"].size1 {
	width: 272px;
}	

select.size2, 
input[type="text"].size2, 
input[type="password"].size2, 
input[type="email"].size2, 
input[type="tel"].size2, 
textarea.size2 {
	width: 85px;
}	
.custom-combobox.size2 input[type="text"] {
	width: 50px;
}	
input[type="file"].size2 {
	width: 97px;
}	


select.size3, 
input[type="text"].size3, 
input[type="password"].size3, 
input[type="email"].size3, 
input[type="tel"].size3, 
textarea.size3 {
	width: 60px;
}	
.custom-combobox.size3 input[type="text"] {
	width: 25px;
}	
input[type="file"].size3 {
	width: 72px;
}	

select.size4, 
input[type="text"].size4, 
input[type="password"].size4, 
input[type="email"].size4, 
input[type="tel"].size4, 
textarea.size4 {
	width: 30px;
}	
.custom-combobox.size4 input[type="text"] {
	width: 25px;
}	
input[type="file"].size4 {
	width: 42px;
}	

select.size5, 
input[type="text"].size5, 
input[type="password"].size5, 
input[type="email"].size5, 
input[type="tel"].size5,  
textarea.size5 {
	width: 300px;
}	
.custom-combobox.size5 input[type="text"] {
	width: 275px;
}	
input[type="file"].size5 {
	width: 312px;
}	

select.size6, 
input[type="text"].size6, 
input[type="password"].size6, 
input[type="email"].size6, 
input[type="tel"].size6, 
textarea.size6{
	width: 400px;
}	
.custom-combobox.size6 input[type="text"] {
	width: 375px;
}	
input[type="file"].size6 {
	width: 412px;
}	

select.size7, 
input[type="text"].size7, 
input[type="password"].size7, 
input[type="email"].size7, 
input[type="tel"].size7, 
textarea.size7{
	width: 600px;
}	
.custom-combobox.size7 input[type="text"] {
	width: 565px;
}
input[type="file"].size7 {
	width: 612px;
}	


input[type="text"], input[type="password"], input[type="email"], input[type="tel"] {
	height: 18px;
}


.btn1, input[type="submit"], input[type="button"], button {
	color: #ffffff;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	min-width: 115px;
	height: 30px;
	line-height: 30px;
	display: inline-block;
	text-align: center;
	background: #000000;
	background: linear-gradient( #343434, #000000);
	padding: 0px 9px;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 0px;
	cursor: pointer;
	text-indent: 0px;
}

.btn1.icon-cart, input[type="submit"].icon-cart, input[type="button"].icon-cart, button.icon-cart {
	background: url('../img/icon-cart-white.png') 10px center, #000000;
	background: url('../img/icon-cart-white.png') 10px center, linear-gradient( #343434, #000000) 0px center;
	background-repeat: no-repeat !important;
	padding: 0px 15px 0px 35px !important;
}

.btn1.disabled {
	opacity: 0.3;
	cursor: default;
}


.btn2 {
	color: #ffffff;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	min-width: 115px;
	height: 30px;
	line-height: 30px;
	display: inline-block;
	text-align: center;
	background: #464646;
	background: linear-gradient( #878787, #464646);
	padding: 0px 9px;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 0px;
	cursor: pointer;
	box-shadow: 0 0 2px #999999;
	text-indent: 0px;
}

input[type="text"].spinner, input[type="password"].spinner, input[type="email"].spinner, input[type="tel"].spinner {
	width: 40px !important;
}

.blockForm{
	background-color: #ffffff;
	border: solid 1px #999999;
	padding: 20px 10px;
}

.blockForm p:first-child {
	padding-top: 0px;
	margin-top: 0px;
}
.blockForm p:last-child {
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.blockForm p.separator {
	border-top: solid 1px #cccccc;
	padding-top: 10px;
}

.iframe {
	background-color: #ffffff;
	overflow-y: scroll;
	border: solid 1px #666666;
	padding: 10px 30px 10px 10px;
	max-height: 200px;
	width: 370px;
}

.code {
	background-color: #ffffff;
	border: solid 1px #000000;
	padding: 5px 25px;
	font-weight: bold;
	display: inline-block;
	font-size: 15px;
}

.iframe > p {
	border-bottom: solid 1px #996600;
	padding: 25px 0px;
	margin: 0px;
}

.iframe > p:first-child {
	padding-top: 0px;
}
.iframe > p:last-child {
	padding-bottom: 0px;
	border-bottom: 0px;
}

/* CLASS */
.noBorder {
	border: 0px !important;
}

.hidden {
	display: none;
}

.normal {
	font-weight: normal;
}

.clear {
	clear: both;
}

.blockLeft {
	float: left;
}

.blockRight {
	float: right;
}

.alignLeft {
	text-align: left;
}

.alignRight {
	text-align: right;
}

.alignCenter {
	text-align: center;
}

.alignTop {
	vertical-align: top;
}

.line-through {
	text-decoration: line-through;
}

.gray {
	color: #666666;
}

.brown {
	color: #442f03;
}

.red {
	color: #330000;
}

.red2 {
	color: #660000;
	font-size:10px;
}

.yellow {
	color: #ffcc00;
}

hr.yellow {
	border-color: #ffcc00;
}

.error {
	color: red;
}

.size1 {
	font-size: 12px;
}
.size2 {
	font-size: 13px;
}
.size3 {
	font-size: 14px;
}
.size4 {
	font-size: 15px;
}

.normal {
	font-weight: normal;
}

.bold {
	font-weight: bold;
}

.title1, .title3 {
	margin: 15px 0px;
	padding: 0px 30px 0px 45px;
	height: 40px;
	background: url('../img/arrow-white.png') 12px center, #260f0f;
	background: url('../img/arrow-white.png') 12px center, linear-gradient( #4a3333, #260f0f) 0px center;
	background-repeat: no-repeat;
	display: inline-block;
	color: #ffffff;
	line-height: 40px;
	font-weight: normal;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.title1.open {
	background: url('../img/arrow-white-open.png') 12px center, #260f0f;
	background: url('../img/arrow-white-open.png') 12px center, linear-gradient( #4a3333, #260f0f) 0px center;
	background-repeat: no-repeat;
}

.title1 a, .title3 a{
	font-size: inherit;
	color: inherit;
	text-decoration: none;
	width: 100%;
	height: 100%;
	display: block;
}

.title3 {
	background: url('../img/arrow-white.png') 12px center, #585858;
	background: url('../img/arrow-white.png') 12px center, linear-gradient( #7c7c7c, #585858) 0px center;
	background-repeat: no-repeat;
}
.title3.open {
	background: url('../img/arrow-white-open.png') 12px center, #585858;
	background: url('../img/arrow-white-open.png') 12px center, linear-gradient( #7c7c7c, #585858) 0px center;
	background-repeat: no-repeat;
}

.title2 {
	width: 100%;
	height: 40px;
	line-height: 40px;
	margin: 0px;
	text-indent: 15px; 
	background: #260f0f;
	background: linear-gradient( #4a3333, #260f0f);
	color: #ffffff;
	font-weight: normal;
	margin: 10px 0px;
	padding: 0px;
}


.title4{
	background-image: url('../img/arrow-title.png');
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 35px;
	font-weight: normal;
	margin: 0px 0px 15px 0px;
}

.backgroundCenter {
	background-position: left center !important;
}

.gridOverlay {
	width: 100%;
	height: 100%;
	position: absolute;
	background: none repeat scroll 0 0 #555555;
    opacity: 0.7;
    z-index: 9999;
    left: 0px;
    top: 0px;
}



#header #header-inner, #menu, #slideshow-controls {
	width: 950px;
	margin: auto;
	position: relative;
}


/* HEADER */
#header {
    margin: 0px;
    padding: 0px;
    width: 100%;
    background: #010101;
	background: linear-gradient( #363636, #010101);
	position: relative;
}

#header #header-inner {
	height: 71px;
	position: relative;
	border-bottom: solid 5px #ffcc00;
}

#header #header-inner a#header-logo {
	position: absolute;
	left: 0px;
	top: 7px;
}

#header #header-inner #header-lang {
	position: absolute;
	right: 0px;
	top: 10px;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#header #header-inner #header-lang li {
	float: left;
	margin: 0px;
}

#header #header-inner #header-lang li a{
	display: block;
	margin: 0px 0px 0px 7px;
}

#header #header-inner #header-lang li:first-child a{
	margin: 0px;
}

#header #header-inner #header-account {
	position: absolute;
	right: 0px;
	bottom: 0px;
	background: #595958;
	background: linear-gradient( #5e5c57, #595958);
	height: 25px;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-topright: 2px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	list-style: none;
	margin: 0px;    
	padding: 10px 0px 0px 0px;
}

#header.login #header-inner #header-account {
	padding-left: 20px;
	padding-right: 20px;
}

#header.logout #header-inner #header-account {
	padding-left: 10px;
	padding-right: 10px;
}

#header #header-inner #header-account li{
	margin: 0px;
	padding: 0px;  
	display: inline;
}

#header #header-inner #header-account li a{
	display: inline-block;
}

#header.login #header-inner #header-account li, #header.login #header-inner #header-account li a {
	color: #ffffff;
}

#header.login #header-inner #header-account li a.icon-login {
	background-image: url("../img/icon-login.jpg");
    background-position: left 4px;
    background-repeat: no-repeat;
    padding-left: 25px;
}

#header.login #header-inner #header-account li span{
	padding: 0px 20px;
}

#header.logout #header-inner #header-account li, #header.logout #header-account li a {
	color: #cccccc;
}

#header.logout #header-inner #header-account li span{
	padding: 0px 10px;
}

#header #header-inner #header-cart {
	position: absolute;
    right: 255px;
    top: 46px;
	margin: 0px;
	padding: 0px;
	list-style: none;
	color: #ffffff;
}

#header #header-inner #header-cart a.icon-cart{
	background-image: url("../img/icon-cart.png");
    background-position: left 2px;
    background-repeat: no-repeat;
    padding-left: 25px;
}

#header #header-inner #header-cart a{
	color: #cccccc;
}

#header #header-inner #header-cart #header-welcome span{
	padding: 0px 10px;
}


/* MENU */
#menu ul {
	list-style: none;
	margin: auto;
	padding: 0px;
	height: 35px;
	line-height: 35px;
	opacity: 0.9;
    position: absolute;
	width: 100%;
    z-index: 100;
	background-color: #ebebeb;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-left-radius: 3px;
	display: inline-block;
	text-align: center;
}

#index #menu ul, #authentication #menu ul{
	background-color: #ffffff;
}

#menu ul li{
	display: inline;
	background-image: url('../img/menu-separateur.jpg');
	background-position: left;
	background-repeat: no-repeat;
	padding: 0px;
	cursor: pointer;
	margin-right: -5px;
}

#menu ul li a {
	font-size: 13px;
	color: #666666;
	text-decoration: none;
	display: inline-block;
	padding: 0px 40px;
}

#menu ul li:first-child {
	background-image: none;
}

#menu ul li:last-child {
	margin-right: 0px;
}

#menu li.hover a, 
#menu-mobile li.hover a {
	background-image: url('../img/menu-active.png') !important;
	background-position: bottom center !important;
	background-repeat: no-repeat !important;
}

#menu li:hover a, 
#menu-mobile li:hover a {
	background-image: url('../img/menu-hover.png') !important;
	background-position: bottom center !important;
	background-repeat: no-repeat !important;
}

#menu li.hover a, #menu-mobile li.hover a {
	color: #000000 !important;
}
#menu li:hover a, #menu-mobile li:hover a {
	color: #523f12 !important;
}

#ssmenu {
	position: relative;
	width: 100%;
	background-image: url("../img/ssmenu-shadow.png");
    background-position: center bottom;
    background-repeat: no-repeat;
	padding-bottom: 18px;
	line-height: 28px;
}

#ssmenu ul {
	list-style: none;
	margin: auto;
	padding: 0px;
	display: inline-block;
	text-align: center;
	width: 100%;
}

#ssmenu ul li{
	display: inline-block;
	background-image: url("../img/ssmenu-separateur.jpg");
	background-position: left;
	background-repeat: no-repeat;
	margin: 0px;
	cursor: pointer;
	margin-right: -5px;
}

#ssmenu ul li:first-child {
	background-image: none;
}

#ssmenu ul li:last-child {
	margin-right: 0px;
}

#ssmenu ul li a{
	font-size: 13px;
	color: #666666;
	text-decoration: none;
	display: inline-block;
	padding: 0px 30px;
	border-bottom: solid 1px #f0f0f0;
}

#ssmenu li:hover a {
	color: #000000 !important;
}

#ssmenu li:hover a {
	background-image: url('../img/ssmenu-hover.png') !important;
	background-position: bottom center !important;
	background-repeat: no-repeat !important;
}


/* SLIDES */
#slideshow {
	display: block;
	position: relative;
}

#slideshow-slides{
  padding: 0px;
  margin: 0px;
  list-style: none;
  overflow: hidden;
  width: 100%;
  height: 378px;
  z-index: 5;
  position: relative;
}

#slideshow-slides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0px;
  top: 0px;
  margin: 0px;
}

#slideshow-slides li img {
  top: 0px;
  left: 0px;
}

#slideshow-slides li:first-child {
  display: block;
}

#slideshow-controls a {
  height: 55px;
  width: 55px;
  z-index: 100;
  background-position: 0px 0px;
  background-repeat: no-repeat;
  text-indent: -9999px;
  position: absolute;
  top: 150px;
}

#slideshow-controls .next {
  right: 0px;
  background-image: url('../img/slider-next.png');
}

#slideshow-controls .prev {
  left: 0px;
  background-image: url('../img/slider-prev.png');
}

#slideshow-controls .next:hover {
  background-image: url('../img/slider-next-hover.png');
}

#slideshow-controls .prev:hover {
  background-image: url('../img/slider-prev-hover.png');
}

#slideshow-caption-wrapper {
	margin: auto;
    position: relative;
    width: 500px;
} 

.slideshow-caption{
	line-height: 32px;
	background-color: rgba(255,255,255,0.8);
	text-align: center;
	font-size: 25px;
	color: #666666;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: absolute;
	z-index: 100;
	top: 155px;
	width: 100%;
	text-decoration: none;
	display: none;
	padding-bottom: 5px;
} 

.slideshow-caption:first-child{
	display: block;
}

.slideshow-caption:hover{
	color: #3d2626;
}

#slideshow-nav-wrapper {
	margin: auto;
	position: relative;
}

#slideshow-nav {
	width: 100%;
	top: -28px;
    z-index: 100;
	background-image: url('../img/slide-shadow.png');
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 78px;
	position: absolute;
	text-align: center;
}

#slideshow-nav ul {
	list-style: none;
	margin: auto;
	padding: 0px;
	display: inline-block;
	text-align: center;
	height: 45px;
	background-color: #ffffff;
	border: 5px solid rgba(255, 255, 255, 0.8);
    -webkit-background-clip: padding-box; 
	background-clip: padding-box;
	width: auto;
}

#slideshow-nav ul li{
	display: block;
	background-image: url("../img/slider-nav-separateur.jpg");
	background-position: left;
	background-repeat: no-repeat;
	cursor: pointer;
	margin: 0px;
	float: left;
}

#slideshow-nav ul li:first-child {
	background-image: none;
}

#slideshow-nav ul li:last-child {
	margin-right: 0px;
}

#slideshow-nav ul li a{
	font-size: 13px;
	color: #666666;
	text-decoration: none;
	display: block;
	padding: 5px 10px;
	margin-left: 1px;
	width: 155px;
	height: 37px;
	overflow: hidden;
}

#slideshow-nav ul li:first-child a{
	margin-left: 0px;
}

#slideshow-nav ul li.hover a, #slideshow-nav ul li:hover a{
	color: #ffffff;
	border-bottom: solid 1px #cccccc;
	background: url('../img/slider-hover.png'), #270f0f;
	background: url('../img/slider-hover.png'), linear-gradient( #4a3333, #270f0f);
	background-position: bottom center;
	background-repeat: no-repeat;
}


/* CONTENT */
#columns-wrapper {
	min-height: 330px;
	width: 950px;
	margin: auto;
	position: relative;
}

#columns-wrapper #columns{
	padding: 75px 0px 0px 0px;
}

#authentication #columns-wrapper #columns{
	padding: 0px;
}


/* FOOTER */
#footer {
	width: 100%;
	margin: 35px 0px;
}

#footer ul {
	margin: 0px;
	padding: 0px;
	height: 25px;
	line-height: 23px;
	background-color: #999999;
	text-align: center;
}

#footer ul li {
    display: inline;
    list-style: none;
	color: #ffffff;
	font-size: 11px;
	padding: 0px;
}

#footer ul li span{
	color: #ffffff;
	font-size: 11px;
    padding: 0px 10px;
}

#footer ul li a {
    display: inline-block;
	text-decoration: none;
	color: #ffffff;
	font-size: 11px
} 

#footer ul li a:hover {
	text-decoration: underline;
}

#footer #footer-info {
	margin-top: 15px;
}

#footer #footer-info .grid_1 {
	width: 800px;
}
#footer #footer-info .grid_2 {
	width: 135px;
}

#footer #footer-info p{
	font-family: Verdana, sans;
	text-align: justify;
	font-size: 9px;
	line-height: 12px;
	float:left;
	margin: 0px;
	padding: 0px;
}

#footer #footer-info a {
	float: right;
}


/* HOME */
.gridHome .grid_1{
	min-height: 320px;
	float: left;
}

.gridHome .grid_2{
	margin: 30px auto 0px auto;
	text-align: center;
	font-size: 16px;
	line-height: 23px;
	background:url('../img/separateur.png') no-repeat center top, 
	url('../img/separateur.png') no-repeat center bottom;
	padding: 20px 0px;
	width: 90%;
}

.gridHome .grid_1:nth-child(3n+1), .gridHome .grid_1:nth-child(3n+2) {
	padding-right: 15px;
	margin-right: 15px;
	border-right: solid 1px #e6e7e8;
	width: 282px;
}

.gridHome .grid_1:nth-child(3n+3) {
	width: 324px;
	border-right: none;
	padding-right: 0px;
}

.gridHome .grid_1 ul li.icon-newsletter {
	background-image: url('../img/icon-newsletter.png');
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 45px !important;
}
.gridHome .grid_1 ul li.icon-more {
	background-image: url('../img/icon-more.png');
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 45px !important;
}

.gridHome h3 {
	margin: 0px 0px 20px 0px;
	padding: 0px;
}
.gridHome li {
	padding: 0px 0px 25px 0px;
	margin: 0px;
}
.gridHome li:last-child {
	padding-bottom: 0px;
}
.gridHome ul, .gridHome ol {
	margin: 0px;
	padding: 0px;
}


/* AUTHENTIFICATION */
#login_form_wrapper {
	background-image: url("../img/login-shadow.png");
    background-position: center bottom;
    background-repeat: no-repeat;
	height: 385px;
    width: 100%;
    margin-bottom: 20px;
}
	
#login_form {
	height: 300px;
	background-color: #f0f0f0;
	padding: 55px 110px 0px 110px;
	text-align: center;
}

#login_form h1 {
	width: 310px;
	background-color: #f0f0f0;
	display: inline-block;
	position: relative;
	margin: 0px;
}
#login_form hr {
	position: relative;
	top: 20px;
}

#login_form .login_intro{
	width: 60%;
	padding: 15px 0px;
	margin: 0px;
	display: inline-block;
}

#login_form .blockForm_wrapper{
	border-top: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	height: 92px;
	padding-top: 1px;
	width: 70%;
	display: inline-block;
}

#login_form .blockForm{
	background-color: #cccccc;
	height: 61px;
	border: 0px;
	padding: 15px 0px;
}

#login_form .blockForm .icon-help{
	position: absolute;
	margin-left: 8px;
}

#login_form .blockForm label{
	width: 130px;
	display: inline-block;
	color: #000000;
	text-align: left;
}

#login_form .login_link{
	margin: 0px;
}

#login_form .login_link a{
	color: #666666;
}

#login_form .login_link span.separator{
	color: #ffffff;
	width: 40px;
	display: inline-block;
}

/* LISTING & DETAIL & JEU */
.offer, .loyalty {
	position: relative;
}

.gridOffer .grid.event {
	margin-bottom: 30px;
}

.gridOffer .grid.advantage {
	width: 310px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.gridOffer .grid.advantage:nth-child(3n) {
	margin-right: 0px;
}

.offer h3, .loyalty h3  {
	background-color: #f9f9f9;
	position: relative;
	z-index: 5;
	display: inline-block;
	padding-right: 10px;
	margin: 0px;
	max-width: 715px;
}

.gridOffer .offer.advantage h3 {
	font-size: 13px;
	font-weight: bold;
}

.offer hr, .loyalty hr {
	position: relative;
	left: 0px;
	z-index: 1;
}

.gridOffer .offer.event hr, .gridDetail .offer hr, .gridLoyaltyProgram .loyalty hr {
	top: 15px;
}

.gridOffer .offer.advantage hr {
	top: 12px;
}

.offer ul.offer-cards {
	margin: 0px;
	padding: 0px 2px;
	list-style: none;
	position: absolute;
	z-index: 5;
	background-color: #F9F9F9;
	right: 3px;
	top: 0px;
}

.gridOffer .offer.advantage ul.offer-cards {
	right: 0px;
	top: auto;
	padding: 7px 0px;

}

.offer ul.offer-cards li{
	float: left;
    margin: 0px 0px 0px 2px;
	padding: 0px;
	height: 31px;
}

.gridOffer .offer.event .offer-content , .gridDetail .offer .offer-content , .gridLoyaltyProgram .loyalty .loyalty-content{
	margin-top: 10px;
}

.gridDetail .offer .offer-content, .gridLoyaltyProgram .loyalty .loyalty-content{
	margin-bottom: 40px;
}

.gridOffer .offer.advantage .offer-content {
	margin-top: 45px;
}

.gridOffer .offer.event .offer-content .offer-description{
	float: right;
	display: block;
	padding: 13px 15px 55px 15px;
	width: 345px;
	min-height: 129px;
	background: #e3e3e3;
	background: linear-gradient( #f3f3f3, #e3e3e3);
	font-size: 13px;
	position: relative;
}

.gridOffer .offer.advantage .offer-content .offer-description{
	height: 130px;
    overflow: hidden;
    padding: 4px 8px 45px 8px;
	background-color: #efefef;
}

.gridOffer .offer .offer-content .offer-description p{
	margin: 0px 0px 10px 0px;
}

.gridOffer .offer .offer-content .offer-description a.offer-more{
	position: absolute;
}

.gridOffer .offer.event .offer-content .offer-description a.offer-more{
	bottom: 18px;
	right: 15px;
}

.gridOffer .offer.advantage .offer-content .offer-description a.offer-more{
	bottom: 8px;
	right: 8px;
}

.gridOffer .offer .offer-content .offer-cover{
	overflow: hidden;
	display: block;
}

.gridOffer .offer.event .offer-content .offer-cover{
	float: left;
}

.gridOffer .offer.advantage .offer-content .offer-cover{
	height: 158px;
	width: 100%;
}

.gridOffer .offer.advantage .offer-content .offer-cover img{
	height: 158px;
	/*margin-left: -73px;*/
}

.gridOffer .offer.advantage .offer-content .offer-description a.offer-more {
	min-width: 106px;
}

.gridDetail .offer .offer-tabs .offer-content-tabs {
	display: none;
	max-width: 800px;
	margin: auto;
}

.gridDetail .offer .offer-tabs .offer-content-tabs .offer-address,
.gridDetail .offer .offer-tabs .offer-content-tabs .offer-step {
	float: left;
	width: 240px;
	border-left: 1px solid #cbcaca;
	padding: 0px 15px;
	margin-top: 10px;
	min-height: 210px;
}

.gridDetail .offer .offer-tabs .offer-content-tabs div.offer-address:first-of-type,
.gridDetail .offer .offer-tabs .offer-content-tabs div.offer-step:first-of-type {
	border-left: 0px;
	padding-left: 0px;
}

.gridDetail .offer .offer-tabs .offer-content-tabs .offer-step > p {
	margin: 5px 0px;
}

.gridDetail .offer .offer-tabs .offer-content-tabs .offer-step img {
	max-width: 240px;
}


.gridDetail .offer .offer-tabs .offer-content-tabs #offer-review .offer-review-title {
	display: block;
    font-weight: bold;
    padding: 6px 0;
    text-indent: 0;
}

.gridDetail .offer .offer-tabs .offer-content-tabs #offer-review {
	padding: 0px;
	margin: 0px;
}

.gridDetail .offer .offer-tabs .offer-content-tabs #offer-review li {
	margin: 20px 0px 0px 0px;
	padding: 0px;
}


.gridDetail .offer .offer-tabs .offer-content-tabs #offer-review hr {
	border-top: 1px dotted #333333;
    top: inherit;
    width: 35%;
    margin: 20px 0px 0px 0px;
}




.gridDetail .offer .offer-tabs #offer-tabs-nav ul, 
#order-step ul,
#account-tabs-nav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.gridDetail .offer .offer-tabs #offer-tabs-nav ul li, 
#order-step ul li,
#account-tabs-nav ul li{
	display: inline-block;
	padding: 0px;
	margin: 0px 0px 0px -4px;
	border-bottom: solid 1px #ffcc00;
}

.gridDetail .offer .offer-tabs #offer-tabs-nav ul li:hover, 
.gridDetail .offer .offer-tabs #offer-tabs-nav ul li.hover,
.gridDetail .offer .offer-tabs #offer-tabs-nav ul li.disabled:first-child:hover,
#account-tabs-nav ul li:hover, 
#account-tabs-nav ul li.hover,
#order-step ul li.step-current{
	border-bottom: solid 1px #333333;
	background-image: url('../img/tabs-hover.png');
	background-position: center bottom;
	background-repeat: no-repeat;
}

#order-step ul li.step-done{
	border-bottom: solid 1px #333333;
}

.gridDetail .offer .offer-tabs #offer-tabs-nav ul li:hover a, 
.gridDetail .offer .offer-tabs #offer-tabs-nav ul li.hover a, 
#account-tabs-nav ul li:hover a, 
#account-tabs-nav ul li.hover a, 
#order-step ul li.step-current span, 
#order-step ul li.step-current a,
#order-step ul li.step-done span, 
#order-step ul li.step-done a{
	color: #000000;
}

.gridDetail .offer .offer-tabs #offer-tabs-nav ul li.force span {
	color: #000000 !important;
}

.gridDetail .offer .offer-tabs #offer-tabs-nav ul li a, 
.gridDetail .offer .offer-tabs #offer-tabs-nav ul li span {
	font-size: 13px;
	color: #666666;
	text-decoration: none;
	background-image: url('../img/tabs-separateur.jpg');
	background-position: left;
	background-repeat: no-repeat;
	display: inline-block;
	text-align: center;
	padding: 10px 25px 10px 27px; 
}

.gridDetail .offer .offer-tabs #offer-tabs-nav ul li.disabled span {
	color: #bbbbbb;
}

.gridDetail .offer .offer-tabs #offer-tabs-nav ul li.disabled:hover{
	border-bottom: solid 1px #ffcc00;
	background-image: none;
}

.gridDetail .offer .offer-tabs #offer-tabs-nav ul li.disabled.force:hover{
	border-bottom: solid 1px #333333;
	background-image: url('../img/tabs-hover.png');
}


#order-step ul li span, 
#order-step ul li a,
#account-tabs-nav ul li a, 
#account-tabs-nav ul li span{
	font-size: 13px;
	color: #666666;
	text-decoration: none;
	background-image: url('../img/tabs-separateur-gray.jpg');
	background-position: left;
	background-repeat: no-repeat;
	display: inline-block;
	text-align: center;
	padding: 10px 21px 10px 23px; 
}

.gridDetail .offer .offer-tabs #offer-tabs-nav ul li:first-child a,
#order-step ul li:first-child span, 
#order-step ul li:first-child a,
#account-tabs-nav ul li:first-child span, 
#account-tabs-nav ul li:first-child a,
.gridDetail .offer .offer-tabs #offer-tabs-nav ul li:first-child span{
	background-image: none;
	padding: 10px 21px 10px 21px; 
}

#order-step ul li em.step-num {
	font-style: normal;
}




.gridDetail .offer #offer-form #offer-form-input {
	border-bottom: solid 1px #cccccc;
	margin-bottom: 8px;
}

.gridDetail .offer #offer-form #non-access {
	top: 60px;
	left: 50px;
}

.gridDetail .offer #offer-form #non-access ul.offer-cards {
	display: inline-block;
    padding: 10px 0px 0px 0px;
    position: relative;
    right: 0;
    text-align: center;
    top: 0;
}

.gridDetail .offer #offer-form #offer-form-login span.label{
	min-width: 130px;
	font-weight: bold;
	text-indent: 0px;
	color: #000000;
	padding-left: 20px;
}

.gridDetail .offer #offer-form #offer-form-login li a{
	text-indent: 0px;
}

.gridDetail .offer #offer-form #offer-form-login li {
	display: flex;
}

.gridDetail .offer #offer-form #offer-form-login li.backgroundCenter {
	align-items: center;
}

.gridDetail .offer #offer-form, .gridLoyaltyProgram .loyalty #loyalty-form {	
	float: right;
	width: 365px;
	min-height: 240px;
	padding: 5px 5px 40px 5px;
	background-color: #f1f1f1;
	position: relative;
}

.gridLoyaltyProgram .loyalty #loyalty-form-submit {	
	background-color: #f9f9f9;
	width: 100%;
	text-align: center;
	display: inline-block;
	position: absolute;
	bottom: 20px;
	left: 0px;
}

.gridLoyaltyProgram .loyalty .loyalty-description {	
	width: 80%;
}

.gridDetail .offer #offer-form.login {
	padding: 5px 5px 15px 5px;
	min-height: 265px;
}

.gridDetail .offer #offer-form h4, .gridLoyaltyProgram .loyalty #loyalty-form h4{	
	margin: 0px 0px 15px 0px;
}

.gridDetail .offer #offer-form .margin,
.gridLoyaltyProgram .loyalty #loyalty-form .margin {
	margin: 0px 0px 10px 0px;
	padding-left: 10px;
}

.gridDetail .offer #offer-form p {
	margin: 0px 0px 10px 0px;
}

.gridDetail .offer #offer-form div#availability_statut,
.gridDetail .offer #offer-form div#availability_date,
.gridDetail .offer #offer-form div#oosHook,
.gridDetail .offer #offer-form div.online_only,
.gridDetail .offer #offer-form div#last_quantities {
	font-weight: bold;
}


.gridDetail .offer #offer-form #offer-form-price {
	border-bottom: solid 1px #cccccc;
	margin-bottom: 8px;
	padding-bottom: 8px;
}


.gridDetail .offer #offer-form #offer-form-price .margin {
	margin-bottom: 0px;
}

.gridDetail .offer #offer-form #offer-form-price-left .margin,
.gridDetail .offer #offer-form #offer-form-price-right .margin {
	margin-bottom: 5px;
}


/*
.gridDetail .offer #offer-form #participation{
	font-weight: bold;
	font-size: 11px;
}
*/
.gridDetail .offer #offer-form .price > span{
	font-weight: bold;
	font-size: 18px;
}

.gridDetail .offer #offer-form .price > span.offered{
	font-size: 12px;
	line-height: 15px;
}


.gridDetail .offer #offer-form #offer-form-add {
	position: absolute;
	right: 10px;
	bottom: 10px;
}


.gridDetail .offer #offer-form #offer-form-price-left {
	width: 190px;
	min-height: 47px;
	float: left;
	border-right: solid 1px #333333;
}
.gridDetail .offer #offer-form #offer-form-price-right {
	width: 164px;
	padding-left: 10px;
	min-height: 47px;
	float: left;
}

.gridDetail .offer #offer-form label, 
.gridDetail .offer #offer-form span.label {
	width: 110px;
	display: inline-block;
	vertical-align:top;
}

.gridDetail .offer #offer-form #offer-form-price-left span.label {
	width: 115px;
	vertical-align:middle;
}
.gridDetail .offer #offer-form #offer-form-price-right span.label {
	width: 100%;
	display: block;
}





.gridDetail .offer #offer-form .group {
	list-style: none outside none;
    margin: 0;
    padding: 0;
    display: inline-block;
}

.gridDetail .offer #offer-form .group li {
	margin: 0px;
	padding: 0px;
}

.gridDetail .offer #offer-form #color_to_pick_list.group a{
	display: block;
	height: 18px;
	width: 30px;
	cursor: pointer;
}

.gridDetail .offer #offer-form #color_to_pick_list.group li{
	display: inline-block;
	border: solid 1px #333333;
}

.gridDetail .offer #offer-form .blockinput {
    max-width: 235px;
}


.gridDetail .offer .offer-content #offer-carrousel, .gridLoyaltyProgram .loyalty .loyalty-content #loyalty-carrousel {
	float: left;
	min-height: 285px;
	position: relative;
	width: 566px;
}

.gridDetail .offer .offer-content #offer-carrousel #offer-carrousel-block,
.gridLoyaltyProgram .loyalty .loyalty-content #loyalty-carrousel #loyalty-carrousel-block {
	height: 196px;
	width: 100%;
	overflow: hidden;
	position: relative;
}

.gridDetail .offer .offer-content #offer-carrousel #offer-carrousel-block *,
.gridLoyaltyProgram .loyalty .loyalty-content #loyalty-carrousel #loyalty-carrousel-block *{
	display: none;
}

.gridDetail .offer .offer-content #offer-carrousel #offer-carrousel-block *:first-child,
.gridLoyaltyProgram .loyalty .loyalty-content #loyalty-carrousel #loyalty-carrousel-block *:first-child{
	display: block;
}

.gridDetail .offer .offer-content #offer-carrousel #offer-fancybox-thumb {
	display: none;
}

.gridDetail .offer .offer-content #offer-carrousel #offer-carrousel-thumb, 
.gridLoyaltyProgram .loyalty .loyalty-content #loyalty-carrousel #loyalty-carrousel-thumb, 
.gridLoyaltyProgram .loyalty .loyalty-content #loyalty-carrousel #loyalty-fancybox-thumb {
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: absolute;
	bottom: 0px;
	overflow: hidden;
	height: 78px;
}

.gridDetail .offer .offer-content #offer-carrousel #offer-carrousel-thumb li, 
.gridDetail .offer .offer-content #offer-carrousel #offer-fancybox-thumb li,
.gridLoyaltyProgram .loyalty .loyalty-content #loyalty-carrousel #loyalty-carrousel-thumb li, 
.gridLoyaltyProgram .loyalty .loyalty-content #loyalty-carrousel #loyalty-fancybox-thumb li{
	margin: 0px 10px 0px 0px;
	padding: 0px;
	float: left;
	height: 78px;
	width: 182px;
	overflow: hidden;
	position: relative;
}

/*.gridDetail .offer .offer-content #offer-carrousel #offer-carrousel-thumb li a img {
	margin-left: -21px;
}*/

.gridDetail .offer .offer-content #offer-carrousel #offer-carrousel-thumb li:nth-child(3n), 
.gridDetail .offer .offer-content #offer-carrousel #offer-fancybox-thumb li:nth-child(3n),
.gridLoyaltyProgram .loyalty .loyalty-content #loyalty-carrousel #loyalty-carrousel-thumb li:nth-child(3n), 
.gridLoyaltyProgram .loyalty .loyalty-content #loyalty-carrousel #loyalty-fancybox-thumb li:nth-child(3n){
	margin: 0px;
}


.gridDetail .offer .offer-content #offer-carrousel #offer-carrousel-thumb li .video {
	background-image: url("../img/play.png");
	background-repeat: no-repeat;
	background-position: center;
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 100;
}

/* LAYER */
.gridLayer {
	display: none;
}
.gridLayer p {
	margin: 0px 0px 8px 0px;
}

.gridLayer form p:last-child {
	margin: 0px;
}

.gridLayer .buttons {
	margin-top: 25px;
}

.gridLayer2 {
	display: block;
	background-color: #ffffff;
	width: 265px;
	height: 105px;
	text-align: center;
	position: absolute;
	z-index: 99999;
	-moz-box-shadow: 0 0 5px #222222;
	-webkit-box-shadow: 0 0 5px #222222;
	box-shadow: 0 0 5px #222222;
	padding: 25px 5px;
}



/* TUNNEL && ACTIVATION && MON COMPTE */
.gridPayment, .gridCMS, .gridShoppingCart, .gridSummary, .gridActivateAccount, .gridMyAccount, .gridCustomerService, .gridOrderConfirmation {
	width: 90%;
	margin: auto;
}

table#cart_summary {
	width: 100%;
	border: solid 1px #999999;	
	text-align: left;
	padding: 8px;
	margin: 0px;
	border-spacing: 0px;
	background-color: #ffffff;
}

table#order_list {
	width: 410px;
	border: solid 1px #999999;	
	text-align: left;
	padding: 8px;
	margin: 0px;
	border-spacing: 0px;
	background-color: #ffffff;
}

table#cart_summary tr td:first-child, table#cart_summary tr th:first-child {
	padding-left: 7px; 
}

table#cart_summary thead th{
	font-weight: normal;
	height: 30px;
	border-bottom: solid 1px #999999;	 
}

 table#order_list thead th{
	font-weight: normal;
	height: 15px;
	border-bottom: solid 1px #999999;	 
}

table#cart_summary tbody tr td{
	height: 54px;
	border-bottom: solid 1px #f0ecec;	 
}
table#order_list tbody tr td{
	height: 28px;
}
table#cart_summary tbody tr:last-child td{
	border-bottom: solid 1px #999999;	 
}

table#cart_summary tbody .cart_quantity_delete{
	background-image: url("../img/icon-delete.png");
	background-repeat: no-repeat;
	background-position: center;
	display: inline-block;
	width: 15px;
	height: 17px;
	text-indent: -9999px;
}

table#cart_summary tbody .cart_description img {
	vertical-align: middle;
	margin-right: 10px;
}
table#cart_summary tbody .cart_delete {
	width: 30px;
	text-align: center;
}
table#cart_summary tbody .cart_attributes {
	white-space:nowrap;
}

table#cart_summary tfoot td {
	padding: 5px 0px;
	height: 30px;
}

table#cart_summary tfoot .cart_total_wallet td{
	border-top: 1px solid #F0ECEC;
	font-weight: bold;
	color: #8f0505;
}
table#cart_summary tfoot .cart_total td{
	background-color: #ececec;
	height: 40px;
	font-size: 16px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-top: 1px solid #999999;
}
table#cart_summary tfoot tr td:nth-last-child(2) {
	font-weight: bold;
}


table#cart_summary tfoot .cart_total td{
	background-color: #ececec;
	height: 40px;
	font-size: 16px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.gridShoppingCart #order-detail-content p.cart_intro,
.gridShoppingCart #order-detail-content p.submit,
.gridSummary #summary p.submit,
.gridParticipants #participants p.submit,
.gridAddress #addresses p.submit {
	margin: 25px 0px 20px 0px;
}

.gridShoppingCart p.submit, 
.gridParticipants p.submit,
.gridSummary p.submit,
.gridActivateAccount p.submit,
.gridAddress p.submit{
	text-align: center;
}


.order-info {
	width: 75%;
	padding: 15px 20px;
	background-color: #ffffff;
	border: solid 1px #999999;
	margin: auto;
	display: table;
}
.order-info p {
	display: table-cell;
	border-right: solid 1px #cccccc;
	padding: 0px 20px;
}
.order-info p:first-of-type {
	padding-left: 0px;
}
.order-info p:last-of-type {
	border-right: 0px;
	padding-right: 0px;
}
.order-info p.icon-locked {
	padding-left: 65px;
	background-position: 20px center;
}

.gridParticipants #participants, .gridParticipants #participants form {
	width: 100%;
}
.gridParticipants #participants form p {
	width: 100%;
	display:block;
}

#login_form .blockForm p > *,
.gridParticipants #participants form p > *, 
.gridAddress #addresses form p > *, 
.gridActivateAccount #account form p > *,
.gridMyAccount #reviews form p > *,
.gridMyAccount #identity form p > *,
.gridCustomerService #contact form p > *,
.gridActivateAccount #lostpassword form p > *,
.gridActivateAccount #lostlogin form p > * ,
.gridMyAccount #newsletter form p > *,
.gridMyAccount #password form p > *,
.gridActivateAccount #resetpassword p > *,
.gridLayer form label{
	display:inline-block;
}


.gridAddress #addresses form label, 
.gridMyAccount #identity form label,
.gridActivateAccount #account form label,
.gridMyAccount #reviews form label, 
.gridCustomerService #contact form label,
.gridActivateAccount #lostpassword form label,
.gridActivateAccount #lostlogin form label,
.gridMyAccount #newsletter form label,
.gridActivateAccount #resetpassword form label {
	min-width: 195px;
}

.gridLayer form label{
	min-width: 90px;
}


.gridLayer form span.error{
	padding-left: 92px;
}

#offer_PV.gridLayer form span.error{
	padding-left: 0px;
}

.gridActivateAccount #account form p input[type=radio] {
	margin-left: 20px;
}
.gridActivateAccount #account form p input[type=checkbox] {
	margin-right: 20px;
}
.gridActivateAccount .jeuconcours img {
	width: 100%;
}
.gridParticipants #participants form label {
	min-width: 70px;
	padding-left: 30px;
}
.gridParticipants #participants form p label:first-of-type {
	min-width: 95px;
	padding: 0px;
}
.gridParticipants #participants form .custom-combobox {
	padding-right: 25px;
}


.gridMyAccount #reviews div.reviews_published > span {
	min-width: 195px;
	vertical-align: top;
	font-weight: bold;
}
.gridAddress #addresses #address-equals {
	display: inline-block;
	padding-left: 20px;
}
.gridAddress #addresses #address-equals #addressesAreEquals{
	margin: 0px;
}
.gridAddress #addresses #address-equals label{
	font-size: 13px;
}

.gridSummary #cart_participants, .gridSummary #cart_addresses, .gridOrderConfirmation #cart_products {
	border-bottom: solid 1px #dcdcdc;
	margin: 20px 0px;
	padding-bottom: 20px;
}
.gridOrderConfirmation #cart_addresses h4, .gridSummary #cart_products h4   {
	padding: 0px;
	margin: 0px;
}

.gridSummary #cart_participants h4 {
	padding: 20px 0px;
	margin: 0px;
}
.gridSummary #cart_participants h4:first-of-type  {
	padding: 0px 0px 20px 0px;
	margin: 0px;
}

.gridSummary #cart_participants p, .gridOrderConfirmation #cart_products p {
	padding: 5px 0px;
	margin: 0px;
}
.gridSummary #cart_participants p:last-of-type, .gridOrderConfirmation #cart_products p:last-of-type {
	padding: 5px 0px 0px 0px;
} 
.gridSummary #cart_participants p:first-of-type, .gridOrderConfirmation #cart_products p:first-of-type {
	padding: 0px 0px 5px 0px;
} 


.gridSummary #cart_participants p span, .gridOrderConfirmation #cart_products p span {
	display: inline-block;
    min-width: 200px;
}
.gridSummary #cart_participants p span:first-child, .gridOrderConfirmation #cart_products p span:first-child {
	padding-left: 0px;
}

.gridOrderConfirmation #cart_products .promocode{
	background-color: white;
	margin: auto;
	width: 300px;
	text-align: center;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.gridSummary #cart_addresses .address {
	float: left;
	padding-left: 100px;
	min-width: 175px;
}
.gridSummary #cart_addresses .address h4 {
	padding: 0px; 
	margin: 0px;
}
.gridSummary #cart_addresses .address:first-child {
	padding-left: 0px;
}
.gridSummary #cart_addresses .address p {
	padding: 8px 0px 4px 0px;
	margin: 0px;
}
.gridSummary #cart_addresses .address a{
	float: right;
}

.gridActivateAccount #code .blockForm .block label {
	font-weight: bold;
}

.gridActivateAccount #code .blockForm .block {
	border-left: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
}

.gridActivateAccount #code .blockForm .block:first-child,
.gridActivateAccount #code .blockForm .block:nth-child(1n+1) {
	border-left: 0px !important;
	width: 260px;
}
.gridActivateAccount #code .blockForm .block:nth-last-child(2) {
	border-right: 0px !important;
	width: 500px;
	padding-left: 50px;
}

.gridMyAccount #order-history .order-history-info {
	width: 470px;
}

.gridMyAccount #reviews div.reviews_published {
	border-top: solid 1px #999999;
	padding-top: 35px;
	margin-top: 35px;
}

.gridMyAccount #reviews div.reviews_published > * {
	display: inline-block;	
}

.gridMyAccount #reviews p.reviews_intro {
	margin-bottom: 35px;
	font-weight: bold;	
}

.gridMyAccount #identity p.identity_intro {
	margin-bottom: 15px;
	font-weight: bold;	
}

.gridMyAccount #reviews div.reviews_published span.title {
	line-height: 40px;
	font-weight: bold;	
}

.gridMyAccount #newsletter p.newsletter_intro, .gridMyAccount #password p.password_intro {
	font-weight: bold;	
}

.gridMyAccount #password form label {
	min-width: 265px;
}

/* AVIS */
.gridListReviews {
	width: 100%;
}

.gridListReviews #reviews .reviews_top {
	width: 885px;
	height: 125px;
	display: block;
	margin: auto;
	position: relative;
	text-align: center;
	margin-bottom: 50px;
}

.gridListReviews #reviews .reviews_top .reviews_top_content_wrapper {
	background-image: url('../img/review-shadow.png');
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 17px;
}
	
.gridListReviews #reviews .reviews_top .reviews_top_content {
	height: 75px;
	background-color: #ffffff;
	border: solid 1px #cccccc;
	text-align: center;
	position: relative;
	font-size: 19px;
	color: #666666;
	padding-top: 15px;
	margin-top: 15px;
}

.gridListReviews #reviews .reviews_top hr {
	width: 90%;
	border-top: solid 1px #ffcc00;
	border-bottom: 0px;
	border-left: 0px;
	border-right: 0px;
	position: relative;
	z-index: 999;
	margin: auto;
}

.gridListReviews #reviews .reviews_top > a {
	position: relative;
	z-index: 9999;
	top: -30px

}


/* BROWSER DETECTION */
.gridCMS #browserdetection {
	text-align: center;
}

.gridCMS #browserdetection table{
	list-style: none;
	margin: auto;
	padding: 0px;
	position: relative;
	top: 20px;
}

.gridCMS #browserdetection table td{
	display: inline-block;
	padding: 0px 50px;
	
	background-image: url('../img/separateur2.jpg');
	background-position: right;
	background-repeat: no-repeat;
}

.gridCMS #browserdetection table td.last{
	background-image: none;
}

.gridCMS #browserdetection table td a{
	text-decoration: none;
}


/* MOBILE */
.gridDetail .offer .offer-title-mobile, #header-btn-nav-mobile, #header-btn-account-mobile, #menu-mobile, #footer #menu-footer-mobile, table#cart_summary tbody tr.cart_description-mobile {
	display: none;
}

table#cart_summary tbody tr.cart_description-mobile {
	background-color: #e9e9e9;
}
table#cart_summary tbody tr.cart_description-mobile td{
	height: 40px;
	padding: 0px 7px;
}

#header-btn-nav-mobile, #header-btn-account-mobile {
	width: 24px;
	height: 24px;
	background: url('../img/sprite.png');
	position: absolute;
	top: 22px;
}

#header-btn-account-mobile span{
	background-color: #ffcc00;
	display: block;
	height: 14px;
	width: 14px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	position: absolute;
	right: -8px;
	top: -7px;
	text-decoration: none;
	color: #333333;
	font-size: 10px;
	text-align: center;
}

#header-btn-nav-mobile {
	left: 5px;
	background-position: 96px 0px;
}

#header-btn-nav-mobile.close {
	background-position: 72px 0px;
}

#header-btn-account-mobile {
	right: 10px;
	background-position: 48px 0px;
}

#menu-mobile {
	margin: auto;
	position: relative;
}

#menu-mobile ul {
	list-style: none;
	margin: auto;
	padding: 0px;
	width: 100%;
	background-color: #ebebeb;
	position: absolute;
	z-index: 200;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-left-radius: 3px;
}

#menu-mobile ul li {
	margin: 0px;
	line-height: 35px;
}

#menu-mobile ul li a{
	font-size: 13px;
	color: #666666;
	text-decoration: none;
	display: inline-block;
	padding: 0px 40px;
}

#menu-mobile ul li a{
	text-align: left;
	text-indent: 8px;
	display: block;
	text-decoration: none;
	width: 100%;
	padding: 0px;
}

#footer #menu-footer-mobile ul{
	height: auto;
}

#footer #menu-footer-mobile ul li {
	display: block;
}

#wallet-roll-over {
	background-image: url("../img/icon-help.png");
    background-position: left center;
    background-repeat: no-repeat;
    height: 21px;
    text-indent: -9999px;
    width: 21px;
	  margin-left: 8px;
    position: absolute;
}

.price{
    /*display: inline-block;*/
    width: 230px;
}


.gridHome .icon-arrow li:last-child {
   background-image: none;
   background-color: #5e5c57;
   color: #ffffff;
   padding : 20px 20px 20px 20px !important;
}

.gridHome .icon-arrow li:last-child  a{
   color: #ffffff;
}

.less{
	background-image: url("../img/picto-moins.png");
    background-position: left center;
    background-repeat: no-repeat;
    height: 21px;
    position: absolute;
    text-indent: -9999px;
    width: 21px;
}

.equal{
	background-image: url("../img/picto-egal.png");
    background-position: left center;
    background-repeat: no-repeat;
    height: 21px;
    position: absolute;
    text-indent: -9999px;
    width: 21px;
}

.total, .kitty{
	margin-left : 20px !important;
}

.header-wallet {
	color: rgb(255, 255, 255); 
	position: absolute; 
	right: 280px; 
	top: 10px; 
	margin: 0px; 
	padding: 0px;
	width: 136px;
}